import React, { Component } from "react";
import MyNavlink from '../../myNavLink';

export default class ContentSide extends Component{
    render(){
        return (
        <div class="zl-365-content-side">
        <div class="zl-365-content-side-ul">
            <div class="zl-365-content-side-li">
                <MyNavlink to="/home" >主页</MyNavlink>
            </div>
            <div class="zl-365-content-side-li">
                <a class="content-side-li-nav" href="#" title="对话" target="_self">
                    <span class="content-side-li-nav-text">对话</span>
                </a>
            </div>
            <div class="zl-365-content-side-li">
                <a class="content-side-li-nav" href="/Microsoft365/document" title="文档" target="_self">
                    <span class="content-side-li-nav-text">文档</span>
                </a>
            </div>
            <div class="zl-365-content-side-li">
                <a class="content-side-li-nav" href="#" title="笔记本" target="_self">
                    <span class="content-side-li-nav-text">笔记本</span>
                </a>
            </div>
            <div class="zl-365-content-side-li">
                <a class="content-side-li-nav" href="/Microsoft365/listnew" title="测试人员列表" target="_self">
                    <span class="content-side-li-nav-text">测试人员列表</span>
                </a>
            </div>
            <div class="zl-365-content-side-li">
                <a class="content-side-li-nav" href="#" title="页面" target="_self">
                    <span class="content-side-li-nav-text">页面</span>
                </a>
            </div>
            <div class="zl-365-content-side-li">
                <a class="content-side-li-nav" href="#" title="网站内容" target="_self">
                    <span class="content-side-li-nav-text">网站内容</span>
                </a>
            </div>
            <div class="zl-365-content-side-li">
                <a class="content-side-li-nav" href="#" title="回收站" target="_self">
                    <span class="content-side-li-nav-text">回收站</span>
                </a>
            </div>
            <div class="zl-365-content-side-li">
                <a class="content-side-li-nav" href="#" title="编辑" target="_self">
                    <span class="content-side-li-nav-text color-theme">编辑</span>
                </a>
            </div>
        </div>
        <div class="zl-365-content-side-teamify">
            <div class="side-teamify-title">
                <div class="side-teamify-title-svg"></div>
                <div class="side-teamify-title-svg-text">添加实时聊天</div>
            </div>
            <div class="side-teamify-description">
                添加 Microsoft Teams 进行实时协作，并在 Microsoft 365 中与团队共享资源。
                <span class="side-teamify-description-tip"></span>
                <div class="side-teamify-description-link">添加 Microsoft Teams</div>
            </div>
        </div>
    </div>
        )
    }
}